	
/* Good Loops LLC this is the CSS for the Contact html
Rev 0 11 Oct 2011
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img1_blackonly.jpg) repeat-x left top; 
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
}

p {
	margin: 0;
	padding: 0;
}

h1 {
	font-weight: normal;
	color: #212121;
	letter-spacing: -1px;
	font-size: 2.2em;
}

h2 {
	font-weight: normal;
	color: #212121;
	font-size: 2em;
}

h3 {
	font-weight: normal;
	color: #212121;
	font-size: 1.6em;
}

h4 {
	font-weight: normal;
	color: #212121;
	font-size: 1.4em;
	margin-bottom: 5px;	
}

h5 {
	font-weight: normal;
	color: #212121;
	font-size: 1em;
	margin: 5px 0px 2px 5px;
}
p, ul, ol {
}
h6 {
	font-weight: normal;
	color: #212121;
	font-size: 1em;
	margin:0px 0px 0px 15px;
}
p {
}

/* .blockbg {
	background: #D9D785;
}

blockquote {
	background: url(images/img08.jpg) no-repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 15px;
	padding: 0px 20px 0px 30px;
	font-size: 18px;
	color: #3D3D3D;
} */

/*  ul {
}

ol {
} */

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #00009c;
}

/* small {
}

hr {
	display: none;
} */

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 1px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}

/* float and clear */
.clearleft 	{ 
	clear:left; }
.clearright { 
	clear:right; }
.clearboth { 
	clear:both; }		

/* LogoMenu above Banner */

#logomenu {
	width: 900px;
	margin: 0 auto;
	height: 65px; /* was 79 */
	letter-spacing: -0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
	/* Logo */

#logo {
	float: left;
	margin-top: 20px; /* was 30 */
}

#logo h1, /* #logo h2, */ #logo p {
	float: left;
	margin: 0;
	text-transform: none;
}

#logo h1 {
	text-align: left;
	font-size: 3.2em;
	color: #000000;
	padding: 10px 40px 6px 5px; /* was 10 0 6 5 */
}

/* #logo h1 a {
	color: #000000;
}

#logo p {
	padding-top: 27px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
}

#logo h2 a, #logo p a {
	color: #000000;
}

#logo a {
	text-decoration: none;
} */

	/* Top Menu */

#menu {
	float: right;
	margin: 0px;
	width: 600px;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 30px 14px 0px 14px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #4E4E4E;
}

#menu a:hover {
	background: url(images/img03.jpg) no-repeat center top;
}

#menu #current_page a {
	background: url(images/img03.jpg) no-repeat center top;
}


/* Banner */

#banner1 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/brknbowlogobgd_56k.jpg) no-repeat left top;  /* images/brknbowlogobgd.jpg woodsbanner916x235 fishbanner964x235.jpg*/
	margin: 0 auto;
	margin-top: 0px;
}
#banner2 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/fishbanner964x235.jpg) no-repeat left top;  /* images/brknbowlogobgd.jpg woodsbanner916x235 fishbanner964x235.jpg*/
	margin: 0 auto;
	margin-top: 0px;
}
#banner3 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/woodsbanner916x235.jpg) no-repeat left top;  /* images/brknbowlogobgd.jpg woodsbanner916x235 fishbanner964x235.jpg*/
	margin: 0 auto;
	margin-top: 0px;
}
#banner4 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/brknbowlogobgd.jpg) no-repeat left top;  /* images/brknbowlogobgd.jpg woodsbanner916x235 fishbanner964x235.jpg*/
	margin: 0 auto;
	margin-top: 0px;
}
#banner5 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/brknbowlogobgd.jpg) no-repeat left top;  /* images/brknbowlogobgd.jpg woodsbanner916x235 fishbanner964x235.jpg*/
	margin: 0 auto;
	margin-top: 0px;
}
#banner6 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/brknbowlogobgd.jpg) no-repeat left top;  /* images/brknbowlogobgd.jpg woodsbanner916x235 fishbanner964x235.jpg*/
	margin: 0 auto;
	margin-top: 0px;
}
#banner8 {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(images/banner8_2067.jpg) no-repeat left top;  /* images/brknbowlogobgd.jpg woodsbanner916x235 fishbanner964x235.jpg*/
	margin: 0 auto;
	margin-top: 0px;
}
.textbanner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 12px;
	padding: 30px 0px 0px 20px; /* was 90 20 0 30 */
	font-size: 24px;
	color: #FFF;
	line-height: 1.4;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding-top: 10px;
	background: #F4F4F4;
}

#left-col {
	float: left;
	width: 560px;
	padding: 0px 10px 0px 20px;
	line-height: 18px;
	font-size: 12px;
}

#right-col {
	float: right;
	width: 290px;
	padding: 0px 8px 10px 10px;
	line-height: 18px;
	font-size: 12px;
}

#right-col .entry {
}

#right-col .entry a {   /* this is for the "Read More" box */
	background: #333333;
	padding: 4px 5px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #CCCCCC;
}

#right-col .entrylast a {   /* this is for the "Read More" box */
	background: #333333;
	padding: 4px 5px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #CCCCCC;
}
#right-col .clubs {
}

#right-col .clubs a {   
	padding: 4px 5px 4px 0px;
	text-transform: uppercase;
	text-decoration: underline; 
	font-size: 10px;
	color: #000000;
}
#right-col .clubs a:hover {   
	padding: 4px 5px 4px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #00009c;
}

#right-col .clubslast a {   
	padding: 4px 5px 4px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #000000;
}

#right-col .clubslast a:hover {   
	padding: 4px 5px 4px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #00009c;
}

#right-col .more {
	background: url(images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}
.normal {
	margin: 0;
	padding: 0 0 9px 0;
}
.post {
}

.post .title {
	margin: 0;
	padding-bottom: 6px;
	padding-top: 10px;
}

/* .post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #505050;
}

.post .meta a {
	color: #000000;
} */

.post .entry {
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: #9C9C9C 1px dashed;
}

.post .entrylast {
	padding-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.post .clubs {
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: #9C9C9C 1px dashed;
}
.post .clubslast {
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
/* BottomBar */

#bottombar {
	clear: both;
	width: 900px;
	background: #000000;
	color: #CCCCCC;
	padding: 4px 0 0 0;
}

#bottombar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#bottombar li {
	display: block;
	float: left;
	width: 160px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 12px;
}

#bottombar li ul {
	line-height: 1.8em;
}

#bottombar li li {
	display: list-item;
	background: url(images/img07.gif) no-repeat left 50%;
	float: none;
	width: auto;
	padding: 0 0 0 10px;
	line-height: 20px;
}

#bottombar h3 {
	margin: 0 0 0px 0;
	color: #FFFFFF;
}

#bottombar h4 {
	margin: 0 0 0px 0;
	color: #FFFFFF;
}

#bottombar a {
	text-decoration: none;
	color: #CCCCCC;
}

#bottombar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	background: url(images/img06_40.jpg) no-repeat left top;
	font-size: 11px;
	color: #CCCCCC;
}

#footer p {
	margin: 0;
	padding: 13px 20px 10px 20px;
}

#footer a {
	color: #FFFFFF;
}

#legal {
	float: left;
}

#links {
	float: right;
}

/* contact form */
form {
	float:left;
	margin: 2px 10px 0 0px;
	width: 500px;
	padding-bottom: 30px;
	}

intro { 
	font-size: 1.3em; 
	background-color: #2B6600; color: #FFFFFF; font-weight: bold; 				
	padding: 4px 8px; 
	margin: 10px 10px 10px 10px;}

fieldset {
	margin: 0px 0 10px 0;
	border: 1px solid #2B6600;
	padding: 12px 17px 10px 17px;
	background-color: #DAF5C7;
	line-height: 18px;
	}
legend {
	font-size: 1.1em;
	background-color: #2B6600;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px 8px;
	margin-bottom: 10px
}

label.float {
	float: left;
	display: block;
	width: 120px;
	margin: 3px 0 0 0;
	clear: left;
}
label {
	display: block;
	width: auto;
	margin: 6px 0 6px 0;
}
label.spam-protection { display: inline; width: auto; margin: 0; }

input.inp-text, textarea, input.choose, input.answer {
	border: 1px solid #909090;
	padding: 3px;
}
input.inp-text {
	width: 280px;
	height: 18px;
	margin: 2px 0 8px 0;
}
textarea {
	width: 450px;
	height: 100px;
	margin: 0 0 12px 0;
	display: block;
}

input.choose { margin: 0 2px 0 0; }
input.answer { width: 40px; margin: 0 0 0 10px; }
input.submit-button { font: 1.4em Georgia, "Times New Roman", Times, serif; letter-spacing: 1px; display: block; margin: 23px 0 0 0; }

form br { display: none; }

/* popup /www.dynamicdrive.com/style/csslibrary/item/css-popup-image-viewer/ */

.popup{
position: relative;
z-index: 0;
}

.popup:hover{
background-color: transparent;
z-index: 50;
}

.popup span{ /*CSS for enlarged image*/
position: absolute;
background-color: #DAF5C7;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.popup span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.popup:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}
